count: 4
next: null
previous: null
results:
- authors:
  - Lincy J.
  - Manohar C.S.
  doi: ''
  expert_db: false
  pub_id: '1142289'
  publication: Mar Biol Res:1-18(2021).
  pubmed_id: ''
  title: A comparison of bacterial communities from OMZ sediments in the Arabian Sea
    and the Bay of Bengal reveals major differences in nitrogen turnover and carbon
    recycling potential
- authors:
  - James J.L.V.
  - Manohar C.S.
  doi: ''
  expert_db: false
  pub_id: '786653'
  publication: Submitted (23-FEB-2016) to the INSDC. Biological Oceanography Division,
    CSIR National Institute of Oceanography, Near Panaji Raj Bhavan, DonaPaula, Goa
    403004, India
  pubmed_id: ''
  title: INSDC submission
- authors:
  - James J.L.V.
  - Manohar C.S.
  doi: null
  expert_db: false
  pub_id: '456004'
  publication: Unpublished.
  pubmed_id: null
  title: 'Sediment Bacterial diversity from Oxygen Depleted Environments (ODEs) of
    the Northern Indian Ocean: Arabian Sea v/s Bay of Bengal'
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
